Subject: Trainer Candidate - Shubham Bhardwaj
From: Shubham Bhardwaj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:40:11 -0400

| | Tech Support Test

Name | Shubham Bhardwaj
E-mail | [email-masked]
Phone Number | (+91 11) 7503431681
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | MaxLife Insurance Ltd. | HR Intern | 31 July 2019 | 0
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

1.
In MaxLife as a HR Intern I Conducted a 9 days training program on "Soft Skills". This training program is for newly hired agents of MaxLife.
The program is all about different types of soft skills and why it's important for them. Helping them in developing their personality and if they are going to pitch any customer then how to do so, how to work in team, why team is important and so on.

2.
During my Academics I conducted a training program for students of my class on "Stress management in personal life" where with the help of a small activity I showed them that how stress can affect your productivity as well as discussed how to reduced stress in your life.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

1. Diversity in the audience.
During my training program in MaxLife age factor is major problem for me. Because the agents to whom I have to train are not of the same age group. Some of them are teenagers, retired peoples and homemakers, so their perceptions are complete different for a particular situation. So it's become difficult for me to bring all of them on a same platform.
So first I created a friendly environment where me and my audience can fully engaged with each other. And provide them training with the help of some movies so that they can easily understand the concept.

2. Irregularity and laziness
During my college time I conducted a HR Conclave with respect to NHRDN and responsible for handling the team of 45 students. Irregularity and laziness of my team members towards the work another major problem I faced during handling the team. I have to motivate them in such a way that they can become serious for the roles and responsibilities given to them. Because the they all are collage students and it's very difficult to get the work done through them because of their young attitude.
For this problem I first spread the rumor that who will do their job well will be awarded on the stage that day. To confirm this thing my team members come to me and I said yes it's true we are monitoring all of you and top 5 person who will do their job best will be awarded on the stage, not only this rest of the team members will also get certification for their efforts and they can showcase this thing in their resume.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer services is all about you are keeping your customers satisfy by providing them good services. It focuses on increasing your customer base.

Great customer services means keeping your customers satisfy as well as loyal by providing them immediate services as well as take their feedback on that thing. It focuses on increasing your customer base as well as retain them.

What according to you makes you a good candidate for this position? | Being a fresher, I keep my mind open to every necessary thing that is to be learnt for the enhancement of the growth of the organization and self. I am good in team dynamics, having good listening skills, I am a fast learner who believes that improvement requires continuous learning attitude and hardwork. I have a strong work ethic and would be delighted to have the opportunity to work with your organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |